#mainFooter .mainRow .wrapper .logoWrapper figure{
	background: none;
	box-shadow: unset;
}

header#mainHeader {
    background: aqua;
}

.pagination li{
	color: #fff;
}
.beforeContent .widgetSearchAdvanced .widgetContent .formSubmit .button{
	color: #fff;
}

.widgetAriane{
	color: #fff;
}
.widgetAriane a{
	color: #fff;
}

.widgetInspiration .widgetTitles p:not(.widgetTitle){
	color: #fff;
}

.widgetCover h2{
	font-size: 40px;
	font-weight: bold;
	font-style: italic;
	text-transform: uppercase;
	color: #fff;
	line-height: 42px;
	text-shadow: 0px 3px 3px rgba(0,0,0,.5);
}

.loginMessage h3{
	color: #fff;
	font-weight: bold;
	font-style: italic;
	text-transform: uppercase;
}
.loginMessage p a{
	color: #fff;
	text-decoration: underline;
}